/*Buton cazier judiciar main row*/
.pill-btn{
    display:inline-flex;
    align-items:center;
    gap:8px;
    padding:12px 14px;        
    border-radius:8px;      
    font-weight:600;       
    line-height:1;
    text-decoration:none;
    transition:all .2s ease;
    font-size: .95rem;
  }
  
  .pill-btn i{ font-size:.95em; }
  
  .pill-outline{
    background:#fff;
    color:#095b92;
    border:1px solid #095b92;
  }
  .pill-outline:hover{
    background:#095b92;
    color:#fff;
  }
  
  .pill-btn.disabled{
    opacity:.5;
    cursor:not-allowed;
    pointer-events:none;
  }
  
  .digital-service-multiple {
    display: flex;
    flex-wrap: wrap;          
    gap: 12px;                
    background: #ffffff;
    border: 1px solid #5fa2c4;
    border-radius: 12px;
    padding: 16px 20px;
    margin-bottom: 1rem;
  }
  
  .digital-service-multiple .pill-btn {
    flex: 0 0 auto;          
  }
  
  /*Card info*/
  
  .digital-service-banner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #ffffff;
    border: 1px solid #5fa2c4;
    border-radius: 12px;
    padding: 16px 20px;
    margin-bottom: 1rem;
    gap: 16px;
  }
  
  .banner-icon {
    flex: 0 0 auto;
    background: #e6f0fb;
    color: #095b92;
    font-size: 1.5rem;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .banner-text {
    flex: 1;
    font-size: .97rem;
    color: #60626f;
    line-height: 1.4;
  }
  
  .banner-text a {
    color: #095b92;
    font-weight: 600;
    text-decoration: none;
  }
  
  .banner-text a:hover {
    text-decoration: underline;
    color: #06385a;
    transition: ease-in-out 0.3s;
  }
  
  .banner-action .btn {
    font-weight: 600;
    border-radius: 8px;
    padding: 6px 14px;
  }
  
  .banner-action .btn-outline-primary {
    color: #095b92;
    border-color: #095b92;
  }
  
  .banner-action .btn-outline-primary:hover {
    background-color: #095b92;
    color: #fff;
  }
  
  .btn-istoric-distribuire{
    display:inline-flex; align-items:center; justify-content:flex-start; width:100%; font-size:14px; color:#095b92; gap:6px; text-align:left; margin-top:-4px;
  }
  
  
@media (max-width: 768px) {
    .digital-service-banner {
      flex-direction: column;
      text-align: center;
      gap: 12px;
    }
  
    .pill-btn {
      width: 100%;
      justify-content: center; 
    }
  
    .pill-btn i{
      text-align: center;
    }
  
    .digital-service-multiple {
      flex-direction: column;
      text-align: center;
      gap: 12px;
      }
  
    .digital-service-multiple { width: 100%; }
  
    .banner-action {
      width: 100%;
    }
    .banner-action .btn {
      width: 100%;
    }
    .banner-text{
      text-align: left;
    }
    .btn-istoric-distribuire{
      display:inline-flex; align-items:center; justify-content:flex-start; width:100%; font-size:14px; color:#095b92; gap:6px; text-align:left; margin-top:-4px;
    }
}